 .u-section-1 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/damlama-sulama-borusu-secilirken-nelere-dikkat-edilmeli.webp'), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover, cover, cover;
  min-height: 670px;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 1658px;
  height: 231px;
  margin: 439px 0 0;
}

.u-section-1 .u-shape-1 {
  height: 231px;
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
  transform-origin: center center;
  width: 1658px;
  transform: translateX(-50%) translateY(-50%) rotate(180deg);
  --color-var: #3a3a3a;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -634px auto 18px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 646px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-form-1 {
  height: 521px;
  margin: 0 36px 0 0;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  text-transform: none;
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  --hover-color-var: #43c7d9;
  padding: 16px 0 17px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 557px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 940px;
    height: 131px;
  }

  .u-section-1 .u-shape-1 {
    height: 131px;
    margin-top: 373px;
    margin-bottom: 0;
    animation-timing-function: ease;
    width: 940px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -570px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    --color-var: #43c7d9;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 124px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 720px;
    height: 100px;
  }

  .u-section-1 .u-shape-1 {
    height: 100px;
    margin-top: 389px;
    width: 720px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -585px;
    margin-bottom: 18px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-rotation-parent-1 {
    width: 540px;
    height: 75px;
  }

  .u-section-1 .u-shape-1 {
    height: 75px;
    margin-top: 401px;
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -597px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 674px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 340px;
    height: 47px;
    margin-top: 595px;
  }

  .u-section-1 .u-shape-1 {
    height: 47px;
    margin-top: 415px;
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -612px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding: 25px;
  }
} .u-section-2 {
  min-height: 751px;
}

.u-section-2 .u-group-1 {
  width: 469px;
  min-height: 441px;
  background-image: none;
  height: auto;
  margin: 60px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 26px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 457px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 350px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 482px;
    margin-top: 322px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 823px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 340px) / 2)  + 290px);
    min-height: 227px;
    margin-top: 596px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 1px;
  }
}